<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="de">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="nameColumn">
        <source>Name</source>
        <target state="translated">Name</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="description">
        <source>Description</source>
        <target state="translated">Beschreibung</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="newHost">
        <source>New server</source>
        <target state="translated">Neuer Server</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="rmHost">
        <source>Remove</source>
        <target state="translated">Entfernen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="search">
        <source>Search</source>
        <target state="translated">Suchen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="name">
        <source>Name</source>
        <target state="translated">Name</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ip">
        <source>IP</source>
        <target state="translated">IP</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="fqdn">
        <source>FQDN</source>
        <target state="translated">FQDN</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="generalTab">
        <source>Basic parameters</source>
        <target state="translated">Basis-Parameter</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tagsTab">
        <source>Server roles</source>
        <target state="translated">Server Rollen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editTitle">
        <source>Server: ''{0}''</source>
        <target state="translated">Server: "{0}"</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="delete">
        <source>Delete</source>
        <target state="translated">Löschen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="host">
        <source>Host</source>
        <target state="translated">Host</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="hostCreated">
        <source>Server created</source>
        <target state="translated">Server erstellt</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="hostCreatedFailure">
        <source>Fail to create server</source>
        <target state="translated">Das Erstellen des Servers ist fehlgeschlagen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="hostUpdated">
        <source>Server updated</source>
        <target state="translated">Server aktualisiert</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="hostUpdatedFailure">
        <source>Fail to update server</source>
        <target state="translated">Das Aktualisieren des Servers ist fehlgeschlagen</target>
      </trans-unit>
    </body>
  </file>
</xliff>
